{
  "name": "nuevo_idioma",
  "version": "0.1.0",
  "description": "Este modulo es para cambiar un idioma a uno ficticio",
  "main": "dist/src/index.js",
  "scripts": {
    "build": "babel src/index.js -d dist",
    "test": "mocha"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/bardux/cambia-idiomas.git"
  },
  "author": "Victor Lozano <bardux@outlook.com> (https://twitter.com/imbardux)",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/bardux/cambia-idiomas/issues"
  },
  "homepage": "https://gitlab.com/bardux/cambia-idiomas#README",
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-preset-env": "^1.6.1",
    "chai": "^4.1.2",
    "mocha": "^4.0.1"
  }
}
